Loading...
Searching...
No Matches
obfunctions.h File Reference
`#include <openbabel/atom.h>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | OpenBabel

## Functions

unsigned int | OBBondGetSmallestRingSize (OBBond *bond, unsigned int bound)
unsigned int | GetTypicalValence (unsigned int element, unsigned int bosum, int charge)
void | OBAtomAssignTypicalImplicitHydrogens (OBAtom *atom)

## Detailed Description

A collection of global functions.